package org.dromara.safety.domain.enums;

import lombok.Getter;

/**
 * @author lcj
 * @date 2025/4/15 14:56
 */
@Getter
public enum HseSafetyExamTypeEnum {

    ONLINE("线上考试", "1"),
    OFFLINE("线下考试", "2");

    private final String text;

    private final String value;

    HseSafetyExamTypeEnum(String text, String value) {
        this.text = text;
        this.value = value;
    }

}
